#wrapper {
	background-image: url(../imagens/Backround.png);
	height: 100%;
	width: 100%;
}
body {
	margin: auto;
}
#coluna {
	height: 1035px;
	width: 950px;
	margin-left: 200px;
	box-shadow: 8px 0px 18px #888888,
	-8px 0px 18px #888888;
	}
#rodapé {
	background-color: #900;
	height: 29px;
	width: 100%;
	float: left;
	
}
#linha3 {
	background-color: #F60;
	height: 3px;
	width: 100%;
	float: left;
}


#sidbar {
	background-color: #C00;
	float: right;
	height: 800px;
	width: 200px;
}
#menu {
	float: left;
	height: 169px;
	width: 170px;
	margin-left: 20px;
	margin-top: 50px;
	margin-right: 20px;
}
#botaohome {
	float: left;
	height: 30px;
	width: 30px;
	margin-top: 10px;
	margin-left: 155px;
}

#contactos {
	float: left;
	height: 40px;
	width: 170px;
	margin-top: 3px;
}
#quemsomos {
	float: left;
	height: 40px;
	width: 170px;
}
#quefazemos {
	float: left;
	height: 40px;
	width: 170px;
	margin-top: 4px;
}
#produtosserviços {
	float: left;
	height: 40px;
	width: 170px;
	margin-top: 3px;
}

#frisocima {
	background-color: #900;
	float: left;
	height: 15px;
	width: 100%;
}
#linha {
	background-color: #F90;
	height: 2px;
	width: 100%;
	float: left;
	}
	
#cabecalho {
	background-image: url(../imagens/cabecalho.png);
	height: 200px;
	width: 950px;
}
#linha2 {
	background-color: #FFF;
	height: 3px;
	width: 100%;
}
#content {
	float: left;
	height: 800px;
	width: 750px;
	background-color: #CCC;
}
#imagemgrande {
	height: 800px;
	width: 750px;
}
#imagemmedia1 {
	height: 400px;
	width: 250px;
	float: left;
	margin-top: 400px;
	margin-left: -960px;
}
#imagem3 {
	background-color: #09C;
	height: 192px;
	width: 237px;
	margin-top: 608px;
	margin-left: -704px;
	float: left;
}
#imagem4 {
	float: left;
	height: 397px;
	width: 250px;
	margin-top: 403px;
	margin-left: -460px;
}
#imagem2 {
	float: left;
	height: 200px;
	width: 237px;
	margin-left: -704px;
	margin-top: 403px;
}
#textoprodutos {
	float: left;
	height: 800px;
	width: 450px;
	margin-top: 10px;
	margin-left: 20px;
}
#imagensprodutos {
	float: left;
	height: 800px;
	width: 206px;
	background-color: #666;
}
#imagemprodutos1 {
	float: left;
	height: 180px;
	width: 180px;
	margin-top: 12px;
	margin-left: 10px;
	border: 3px solid #CCC;
	background-image: url(../imagens/imagemprodutos1.png);
}
#imagemprodutos2 {
	float: left;
	height: 180px;
	width: 180px;
	margin-top: 12px;
	margin-left: 10px;
	border: 3px solid #CCC;
	background-image: url(../imagens/imagemprodutos2.png);
}
#imagemprodutos3 {
	float: left;
	height: 180px;
	width: 180px;
	margin-top: 12px;
	margin-left: 10px;
	border: 3px solid #CCC;
	background-image: url(../imagens/imagemprodutos3.png);
}
#imagemprodutos4 {
	float: left;
	height: 180px;
	width: 180px;
	margin-top: 12px;
	margin-left: 10px;
	border: 3px solid #CCC;
	background-image: url(../imagens/imagemprodutos4.png);
}
#textoquefazemos {
	float: left;
	height: 200px;
	width: 90%;
	margin-left: 3%;
	margin-top: 10px;
	text-align: justify
}
.titulo {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	color: #FFF;
}
.texto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}
.textonegro {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333;
}

#textoquefazemos2 {
	height: 150px;
	width: 90%;
	margin-top: 5px;
	margin-left: 5%;
}
#caixadetexto2 {
	float: left;
	height: 100%;
	width: 250px;
	text-align: justify;
}
#imagensdelado {
	float: left;
	height: 100%;
	width: 200px;
	margin-left: 20px;
}
#imagemdelado2 {
	float: right;
	height: 100%;
	width: 200px;
}
#imagensfazemos {
	background-color: #666;
	float: left;
	height: 200px;
	width: 100%;
	margin-top: 10px;
}
#imagemfazemos1 {
	height: 165px;
	width: 165px;
	margin-top: 15px;
	margin-left: 14px;
	float: left;
	border: 3px solid #CCC;
	background-image: url(../imagens/imagemfazemos1.png);
}
#imagemfazemos2 {
	height: 165px;
	width: 165px;
	margin-top: 15px;
	margin-left: 12px;
	float: left;
	border: 3px solid #CCC;
	background-image: url(../imagens/imagemfazemos2.png);
}
#imagemfazemos3 {
	height: 165px;
	width: 165px;
	margin-top: 15px;
	margin-left: 12px;
	float: left;
	border: 3px solid #CCC;
	background-image: url(../imagens/imagemfazemos.png);
}
#imagemfazemos4 {
	height: 165px;
	width: 165px;
	margin-top: 15px;
	margin-left: 12px;
	float: left;
	border: 3px solid #CCC;
	background-image: url(../imagens/imagemfazemos4.png);
}
#textoquefazemos3 {
	float: left;
	height: 200px;
	width: 90%;
	margin-top: 15px;
	margin-left: 5%;
}
#oquefazemos {
	height: 100px;
	width: 700px;
	margin-top: 10px;
	margin-left: 25px;
	text-align: justify;
}
#fotos {
	float: left;
	height: 530px;
	width: 700px;
	margin-top: 40px;
	margin-left: 25px;
	background-color: #666;
}
#foto1 {
	float: left;
	height: 155px;
	width: 155px;
	margin-top: 12px;
	margin-left: 10px;
	border: 3px solid #CCC;
	background-image: url(../imagens/foto1.png);
}
#foto2 {
	float: left;
	height: 155px;
	width: 155px;
	margin-top: 12px;
	margin-left: 12px;
	border: 3px solid #CCC;
	background-image: url(../imagens/foto2.png);
}
#foto3 {
	float: left;
	height: 155px;
	width: 155px;
	margin-top: 12px;
	margin-left: 12px;
	border: 3px solid #CCC;
	background-image: url(../imagens/foto3.png);
}
#foto4 {
	float: left;
	height: 155px;
	width: 155px;
	margin-top: 12px;
	margin-left: 12px;
	border: 3px solid #CCC;
	background-image: url(../imagens/foto4.png);
}
#foto5 {
	float: left;
	height: 155px;
	width: 155px;
	margin-top: 12px;
	margin-left: 10px;
	border: 3px solid #CCC;
	background-image: url(../imagens/foto5.png);
}
#foto6 {
	float: left;
	height: 155px;
	width: 155px;
	margin-top: 12px;
	margin-left: 12px;
	border: 3px solid #CCC;
	background-image: url(../imagens/foto6.png);
}
#foto7 {
	float: left;
	height: 155px;
	width: 155px;
	margin-top: 12px;
	margin-left: 12px;
	border: 3px solid #CCC;
	background-image: url(../imagens/foto7.png);
}
#foto8 {
	float: left;
	height: 155px;
	width: 155px;
	margin-top: 12px;
	margin-left: 12px;
	border: 3px solid #CCC;
	background-image: url(../imagens/foto8.png);
}
#foto9 {
	float: left;
	height: 155px;
	width: 155px;
	margin-top: 12px;
	margin-left: 10px;
	border: 3px solid #CCC;
	background-image: url(../imagens/foto9.png);
}
#foto10 {
	float: left;
	height: 155px;
	width: 155px;
	margin-top: 12px;
	margin-left: 12px;
	border: 3px solid #CCC;
	background-image: url(../imagens/foto10.png);
}
#foto11 {
	float: left;
	height: 155px;
	width: 155px;
	margin-top: 12px;
	margin-left: 12px;
	border: 3px solid #CCC;
	background-image: url(../imagens/foto11.png);
}
#foto12 {
	float: left;
	height: 155px;
	width: 155px;
	margin-top: 12px;
	margin-left: 12px;
	border: 3px solid #CCC;
	background-image: url(../imagens/foto12.png);
}
.titulo2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #F60;
}
#textocontactos {
	float: left;
	height: 100px;
	width: 700px;
	margin-top: 25px;
	margin-left: 25px;
}
.textocontactos {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	text-transform: none;
	color: #900;
	text-decoration: underline;
}

#mapa {
	float: left;
	height: 400px;
	width: 690px;
	margin-top: 0px;
	margin-left: 25px;
	border: 5px solid #666;
}
#textocontactos2 {
	height: 125px;
	width: 700px;
	margin-top: 25px;
	margin-left: 25px;
	float: left;
}
#mail {
	float: left;
	height: 20px;
	width: 150px;
	margin-top: 20px;
	margin-left: 25px;
	color: #FFF;
}
#mail2 {
	float: left;
	height: 20px;
	width: 200px;
	margin-top: 20px;
	margin-left: 70px;
	color: #FFF;
}
.textomail {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}

#textorodape {
	font-family: Verdana, Geneva, sans-serif;
	height: 20px;
	width: 70%;
	margin-left: 28%;
	font-size: 9px;
	color: #F90;
	margin-top: 9px;
	float: left;
}
#textofeitopor {
	height: 20px;
	width: 160px;
	float: right;
}
#logobistial {
	float: right;
	height: 20px;
	width: 20px;
	margin-top: -2px;

	a link: {border: 0px; text-decoration: none; 
	border: none;
}
.semborda {
	text-transform: none;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
